.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.825600px;}
.lsa{letter-spacing:-0.822400px;}
.lsb{letter-spacing:-0.345600px;}
.ls17{letter-spacing:-0.339200px;}
.ls0{letter-spacing:-0.064800px;}
.ls15{letter-spacing:-0.050400px;}
.ls4{letter-spacing:-0.036000px;}
.ls11{letter-spacing:-0.032400px;}
.lsd{letter-spacing:-0.032000px;}
.ls7{letter-spacing:-0.028800px;}
.ls6{letter-spacing:-0.025600px;}
.ls1{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.022400px;}
.ls3{letter-spacing:-0.021600px;}
.lsf{letter-spacing:-0.019200px;}
.lsc{letter-spacing:-0.016000px;}
.ls14{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.012800px;}
.ls13{letter-spacing:-0.012000px;}
.ls16{letter-spacing:-0.010800px;}
.ls12{letter-spacing:-0.009600px;}
.ls2{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.163200px;}
.lse{letter-spacing:0.300800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-1.334400px;}
.ws8{word-spacing:-1.171200px;}
.wsa{word-spacing:-0.972800px;}
.ws9{word-spacing:-0.054400px;}
.ws14{word-spacing:-0.048000px;}
.wse{word-spacing:-0.022400px;}
.ws13{word-spacing:-0.021600px;}
.ws5{word-spacing:-0.019200px;}
.ws1{word-spacing:-0.016000px;}
.ws10{word-spacing:-0.014400px;}
.wsf{word-spacing:-0.012800px;}
.ws11{word-spacing:-0.012000px;}
.ws3{word-spacing:-0.009600px;}
.ws0{word-spacing:-0.007200px;}
.ws4{word-spacing:-0.006400px;}
.ws12{word-spacing:-0.004800px;}
.ws6{word-spacing:-0.003200px;}
.ws2{word-spacing:0.000000px;}
.wsd{word-spacing:0.377600px;}
.wsb{word-spacing:2.019200px;}
.ws7{word-spacing:4.758400px;}
._5{margin-left:-2.870400px;}
._2{margin-left:-1.126400px;}
._6{width:1.043200px;}
._8{width:2.528000px;}
._9{width:6.352000px;}
._a{width:10.009600px;}
._4{width:11.369600px;}
._0{width:13.255200px;}
._7{width:15.372800px;}
._b{width:65.299200px;}
._3{width:136.169600px;}
._1{width:141.513600px;}
._d{width:327.219200px;}
._c{width:355.872000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.048179px;}
.y34{bottom:43.371356px;}
.y0{bottom:52.997265px;}
.y33{bottom:56.218856px;}
.y32{bottom:77.096888px;}
.y31{bottom:89.944389px;}
.y30{bottom:102.791889px;}
.y2f{bottom:115.639390px;}
.y35{bottom:142.953538px;}
.y2e{bottom:270.186160px;}
.y8{bottom:271.791978px;}
.y2d{bottom:286.245938px;}
.y7{bottom:287.851755px;}
.y2c{bottom:302.305715px;}
.y6{bottom:303.911532px;}
.y2b{bottom:318.365492px;}
.y5{bottom:319.971309px;}
.y2a{bottom:338.977574px;}
.y4{bottom:340.583552px;}
.y1c{bottom:433.654298px;}
.y25{bottom:465.432421px;}
.y1b{bottom:465.773852px;}
.y24{bottom:481.492199px;}
.y3b{bottom:481.719926px;}
.y1a{bottom:481.833629px;}
.y23{bottom:497.551976px;}
.y3a{bottom:497.779704px;}
.y19{bottom:497.893407px;}
.y22{bottom:513.611753px;}
.y39{bottom:513.839481px;}
.y18{bottom:513.953184px;}
.y21{bottom:529.671531px;}
.y17{bottom:530.012961px;}
.y20{bottom:545.731308px;}
.y16{bottom:546.072739px;}
.y1f{bottom:561.791085px;}
.y15{bottom:562.132516px;}
.y1e{bottom:577.850862px;}
.y14{bottom:578.192293px;}
.y13{bottom:594.252071px;}
.y1d{bottom:598.463105px;}
.y12{bottom:610.311848px;}
.y11{bottom:626.371625px;}
.y10{bottom:642.431403px;}
.yf{bottom:658.491180px;}
.ye{bottom:674.550957px;}
.yd{bottom:690.610735px;}
.y29{bottom:705.064534px;}
.yc{bottom:706.670512px;}
.y36{bottom:712.272323px;}
.y28{bottom:721.124311px;}
.yb{bottom:722.730289px;}
.y27{bottom:737.184089px;}
.ya{bottom:738.790066px;}
.y26{bottom:757.796331px;}
.y9{bottom:759.402309px;}
.y3c{bottom:1058.518873px;}
.y38{bottom:1101.374389px;}
.y37{bottom:1121.986471px;}
.y3{bottom:1178.505645px;}
.y2{bottom:1207.413244px;}
.h7{height:18.288000px;}
.h6{height:24.384000px;}
.h4{height:30.480000px;}
.h5{height:34.080000px;}
.h3{height:51.120000px;}
.h8{height:1039.870581px;}
.h1{height:1065.566225px;}
.h2{height:1274.617952px;}
.h0{height:1274.666131px;}
.w1{width:774.884255px;}
.w2{width:955.951822px;}
.w0{width:956.000000px;}
.x1{left:0.048178px;}
.x0{left:90.737742px;}
.x5{left:92.605817px;}
.x8{left:142.681487px;}
.x6{left:160.891508px;}
.x2{left:500.713345px;}
.x7{left:502.320607px;}
.x3{left:591.760719px;}
.x4{left:705.572025px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.685439pt;}
.lsa{letter-spacing:-0.682782pt;}
.lsb{letter-spacing:-0.286928pt;}
.ls17{letter-spacing:-0.281615pt;}
.ls0{letter-spacing:-0.053799pt;}
.ls15{letter-spacing:-0.041844pt;}
.ls4{letter-spacing:-0.029888pt;}
.ls11{letter-spacing:-0.026900pt;}
.lsd{letter-spacing:-0.026567pt;}
.ls7{letter-spacing:-0.023911pt;}
.ls6{letter-spacing:-0.021254pt;}
.ls1{letter-spacing:-0.019926pt;}
.ls5{letter-spacing:-0.018597pt;}
.ls3{letter-spacing:-0.017933pt;}
.lsf{letter-spacing:-0.015940pt;}
.lsc{letter-spacing:-0.013284pt;}
.ls14{letter-spacing:-0.011955pt;}
.ls8{letter-spacing:-0.010627pt;}
.ls13{letter-spacing:-0.009963pt;}
.ls16{letter-spacing:-0.008967pt;}
.ls12{letter-spacing:-0.007970pt;}
.ls2{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.135494pt;}
.lse{letter-spacing:0.249734pt;}
.wsc{word-spacing:-1.107861pt;}
.ws8{word-spacing:-0.972367pt;}
.wsa{word-spacing:-0.807649pt;}
.ws9{word-spacing:-0.045165pt;}
.ws14{word-spacing:-0.039851pt;}
.wse{word-spacing:-0.018597pt;}
.ws13{word-spacing:-0.017933pt;}
.ws5{word-spacing:-0.015940pt;}
.ws1{word-spacing:-0.013284pt;}
.ws10{word-spacing:-0.011955pt;}
.wsf{word-spacing:-0.010627pt;}
.ws11{word-spacing:-0.009963pt;}
.ws3{word-spacing:-0.007970pt;}
.ws0{word-spacing:-0.005978pt;}
.ws4{word-spacing:-0.005313pt;}
.ws12{word-spacing:-0.003985pt;}
.ws6{word-spacing:-0.002657pt;}
.ws2{word-spacing:0.000000pt;}
.wsd{word-spacing:0.313495pt;}
.wsb{word-spacing:1.676403pt;}
.ws7{word-spacing:3.950574pt;}
._5{margin-left:-2.383097pt;}
._2{margin-left:-0.935173pt;}
._6{width:0.866098pt;}
._8{width:2.098825pt;}
._9{width:5.273631pt;}
._a{width:8.310285pt;}
._4{width:9.439400pt;}
._0{width:11.004885pt;}
._7{width:12.762983pt;}
._b{width:54.213454pt;}
._3{width:113.052294pt;}
._1{width:117.489051pt;}
._d{width:271.667694pt;}
._c{width:295.456152pt;}
.fs5{font-size:19.925556pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:59.776669pt;}
.y1{bottom:0.040000pt;}
.y34{bottom:36.008267pt;}
.y0{bottom:44.000000pt;}
.y33{bottom:46.674667pt;}
.y32{bottom:64.008267pt;}
.y31{bottom:74.674667pt;}
.y30{bottom:85.341067pt;}
.y2f{bottom:96.007467pt;}
.y35{bottom:118.684533pt;}
.y2e{bottom:224.317067pt;}
.y8{bottom:225.650267pt;}
.y2d{bottom:237.650400pt;}
.y7{bottom:238.983600pt;}
.y2c{bottom:250.983733pt;}
.y6{bottom:252.316933pt;}
.y2b{bottom:264.317067pt;}
.y5{bottom:265.650267pt;}
.y2a{bottom:281.429867pt;}
.y4{bottom:282.763200pt;}
.y1c{bottom:360.033467pt;}
.y25{bottom:386.416667pt;}
.y1b{bottom:386.700133pt;}
.y24{bottom:399.750000pt;}
.y3b{bottom:399.939067pt;}
.y1a{bottom:400.033467pt;}
.y23{bottom:413.083333pt;}
.y3a{bottom:413.272400pt;}
.y19{bottom:413.366800pt;}
.y22{bottom:426.416667pt;}
.y39{bottom:426.605733pt;}
.y18{bottom:426.700133pt;}
.y21{bottom:439.750000pt;}
.y17{bottom:440.033467pt;}
.y20{bottom:453.083333pt;}
.y16{bottom:453.366800pt;}
.y1f{bottom:466.416667pt;}
.y15{bottom:466.700133pt;}
.y1e{bottom:479.750000pt;}
.y14{bottom:480.033467pt;}
.y13{bottom:493.366800pt;}
.y1d{bottom:496.862933pt;}
.y12{bottom:506.700133pt;}
.y11{bottom:520.033467pt;}
.y10{bottom:533.366800pt;}
.yf{bottom:546.700133pt;}
.ye{bottom:560.033467pt;}
.yd{bottom:573.366800pt;}
.y29{bottom:585.366800pt;}
.yc{bottom:586.700133pt;}
.y36{bottom:591.350933pt;}
.y28{bottom:598.700133pt;}
.yb{bottom:600.033467pt;}
.y27{bottom:612.033467pt;}
.ya{bottom:613.366800pt;}
.y26{bottom:629.146400pt;}
.y9{bottom:630.479733pt;}
.y3c{bottom:878.815733pt;}
.y38{bottom:914.395733pt;}
.y37{bottom:931.508533pt;}
.y3{bottom:978.432533pt;}
.y2{bottom:1002.432533pt;}
.h7{height:15.183274pt;}
.h6{height:20.244365pt;}
.h4{height:25.305457pt;}
.h5{height:28.294290pt;}
.h3{height:42.441435pt;}
.h8{height:863.333333pt;}
.h1{height:884.666667pt;}
.h2{height:1058.228000pt;}
.h0{height:1058.268000pt;}
.w1{width:643.333333pt;}
.w2{width:793.661335pt;}
.w0{width:793.701333pt;}
.x1{left:0.039999pt;}
.x0{left:75.333333pt;}
.x5{left:76.884268pt;}
.x8{left:118.458668pt;}
.x6{left:133.577201pt;}
.x2{left:415.708001pt;}
.x7{left:417.042401pt;}
.x3{left:491.298401pt;}
.x4{left:585.788135pt;}
}
